langcode: en
status: true
dependencies: {  }
name: 1_1_400x400
label: '1:1 (400x400)'
effects:
  518844c1-0063-47e3-b3ec-246bbcb25a9e:
    uuid: 518844c1-0063-47e3-b3ec-246bbcb25a9e
    id: image_scale_and_crop
    weight: 1
    data:
      width: 400
      height: 400
      anchor: center-center
  b03adcdb-23f5-41dd-b7bc-3a9243305e34:
    uuid: b03adcdb-23f5-41dd-b7bc-3a9243305e34
    id: image_convert
    weight: 2
    data:
      extension: webp
